#ifndef LINEAR_NEURON_H
#define LINEAR_NEURON_H

#include "neuron.h"

class LinearNeuron : public Neuron{
public:
	LinearNeuron(int number_of_outputs, int index);
	double transfer_function(double in);
	double transfer_function_derivative(double in);
protected:
};

#endif
